# Generated by Limristem eMail
dovecot_config_version = 2.4.1
dovecot_storage_version = 2.4.1
!include_try /usr/share/dovecot/protocols.d/*.protocol

protocols = imap pop3 lmtp
listen = *, ::
ssl = no
login_greeting = __SERVER_NAME__ ready.

!include conf.d/*.conf
